function veterinary_hospital_open_tab(evt, cityName) {
    var veterinary_hospital_i, veterinary_hospital_tabcontent, veterinary_hospital_tablinks;
    veterinary_hospital_tabcontent = document.getElementsByClassName("tabcontent");
    for (veterinary_hospital_i = 0; veterinary_hospital_i < veterinary_hospital_tabcontent.length; veterinary_hospital_i++) {
        veterinary_hospital_tabcontent[veterinary_hospital_i].style.display = "none";
    }
    veterinary_hospital_tablinks = document.getElementsByClassName("tablinks");
    for (veterinary_hospital_i = 0; veterinary_hospital_i < veterinary_hospital_tablinks.length; veterinary_hospital_i++) {
        veterinary_hospital_tablinks[veterinary_hospital_i].className = veterinary_hospital_tablinks[veterinary_hospital_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});